{% extends "base.html" %}
{% load static %}
{% block main %}


    <!--===== SKILLS =====-->

            <section class="skills section" id="skills" >
                <h2 class="section-title" style="margin-top:10%;">Skills</h2>

                <div class="skills__container bd-grid">
                    <div>
                        <h2 class="skills__subtitle">Still Learning</h2>
                        <p class="skills__text">As a tech eanthusiast and computer science student, i am still learning about tech stuff and eager to improve my skills. I'd like to discuss about any IT stuff and learning from other poeple to improve myself. Here are some skills that i've learned so far :</p>
                        <div class="skills__data">
                            <div class="skills__names">
                                <i class="devicon-python-plain-wordmark skills__icon"></i>
                                <span class="skills__name">Python</span>
                            </div>
                        </div>
                        <div class="skills__data">
                            <div class="skills__names">
                                <i class="devicon-java-plain-wordmark skills__icon"></i>
                                <span class="skills__name">Java</span>
                            </div>
                        </div>
                        <div class="skills__data">
                            <div class="skills__names">
                                <i class="devicon-cplusplus-line skills__icon"></i>
                                <span class="skills__name">C++</span>
                            </div>
                        </div>
                        <div class="skills__data">
                            <div class="skills__names">
                                <i class="devicon-django-plain skills__icon"></i>
                                <span class="skills__name">Django</span>
                            </div>
                        </div>
                        <div class="skills__data">
                            <div class="skills__names">
                                <i class="devicon-javascript-plain skills__icon"></i>
                                <span class="skills__name">JavaScript</span>
                            </div>
                       </div>
                    </div>

                    <div>
                        <img src="{% static "work/img/work5.jpg" %}" alt="" class="skills__img" style="margin-left:30px;">
                    </div>
                </div>
            </section>
            <!--===== BACKGROUND =====-->
            <section class="work section" id="work" style="margin-bottom:50px;">
                <h2 class="section-title">Background & Experience</h2>
                <div class="skills__container bd-grid">
                  <div class="work__img">
                      <img src="{% static "img/work1.jpg" %}" alt="">
                  </div>

                  <div class="background__data">
                    <button class="background__btn" id="bg__btn__univ">
                      <div class="skills__names">
                          <span class="skills__name">University of Indonesia, Faculty of Computer Science <i class="fas fa-caret-down work__icon"></i></span>
                      </div>
                    </button>
                    <div class="background__experience">
                      <ul id="bg__lists__univ">
                        <li>Staff of Seminar, Educare 2020</li>
                        <li>HRD of BizzIT Competition, Compfest 2020</li>
                      </ul>
                    </div>

                    <button class="background__btn" id="bg__btn__hs">
                      <div class="skills__names">
                        <span class="skills__name">SMA Negeri 1 Purworejo <i class="fas fa-caret-down work__icon"></i></span>
                      </div>
                    </button>
                    <div class="background__experience">
                      <ul id="bg__lists__hs">
                        <li>OSIS/MPK SMA Negeri 1 Purworejo 2016/2017, Head of Communication in English division</li>
                        <li>OSIS/MPK SMA Negeri 1 Purworejo 2015/2016, Staff of Physical Health and Nutritional Quality division</li>
                        <li>Head of Youth Counseling and Information Center</li>
                      </ul>
                    </div>
                    <button class="background__btn">
                      <div class="skills__names">
                          <span class="skills__name">SMP Negeri 2 Purworejo</span>
                      </div>
                      </button>
                  </div>
                </div>
            </section>

{% endblock main %}